format = 2
pkgname = at-spi2-core-docs
pkgbase = at-spi2-core
pkgver = 2.60.1-1
pkgarch = armv7h
pkgbuild_sha256sum = 32c9e939f9d5baacad5938b87c51cb66c1b7f9e288fb69c9e292afbae6b4fd2c
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
builddate = 1775950745
builddir = /build
startdir = /startdir
buildtool = devtools
buildtoolver = 1:1.4.0-3-any
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
options = !lto
installed = acl-2.3.2-1-armv7h
installed = adwaita-fonts-50.0-1-any
installed = aom-3.13.3-1-armv7h
installed = archlinux-keyring-20260323-1-any
installed = attr-2.5.2-1-armv7h
installed = audit-4.1.4-2-armv7h
installed = autoconf-2.73-1-any
installed = automake-1.18.1-1-any
installed = avahi-1:0.9rc4-1-armv7h
installed = base-devel-1-2-any
installed = bash-5.3.9-1-armv7h
installed = binutils-2.46-1-armv7h
installed = bison-3.8.2-8-armv7h
installed = brotli-1.2.0-1-armv7h
installed = bubblewrap-0.11.1-1-armv7h
installed = bzip2-1.0.8-6-armv7h
installed = ca-certificates-20240618-1-any
installed = ca-certificates-mozilla-3.122-1-armv7h
installed = ca-certificates-utils-20240618-1-any
installed = cairo-1.18.4-1-armv7h
installed = coreutils-9.10-1-armv7h
installed = cryptsetup-2.8.6-1-armv7h
installed = curl-8.19.0-1-armv7h
installed = dav1d-1.5.3-1-armv7h
installed = db5.3-5.3.28-7-armv7h
installed = dbus-1.16.2-1-armv7h
installed = dbus-broker-37-3-armv7h
installed = dbus-broker-units-37-3-armv7h
installed = dbus-units-37-3-armv7h
installed = dconf-0.49.0-1-armv7h
installed = debugedit-5.2-1-armv7h
installed = device-mapper-2.03.39-1-armv7h
installed = diffutils-3.12-2-armv7h
installed = distcc-3.4-15-armv7h
installed = e2fsprogs-1.47.4-1-armv7h
installed = expat-2.7.5-1-armv7h
installed = fakeroot-1.37.2-1-armv7h
installed = file-5.47-2-armv7h
installed = filesystem-2025.10.12-1-any
installed = findutils-4.10.0-3-armv7h
installed = flex-2.6.4-5-armv7h
installed = fontconfig-2:2.17.1-1-armv7h
installed = freetype2-2.14.3-1-armv7h
installed = fribidi-1.0.16-2-armv7h
installed = gawk-5.4.0-1-armv7h
installed = gc-8.2.12-1-armv7h
installed = gcc-15.2.1+r604+g0b99615a8aef-1-armv7h
installed = gcc-libs-15.2.1+r604+g0b99615a8aef-1-armv7h
installed = gd-2.3.3-9-armv7h
installed = gdbm-1.26-2-armv7h
installed = gdk-pixbuf2-2.44.6-2-armv7h
installed = gettext-1.0-2-armv7h
installed = ghostscript-10.07.0-1-armv7h
installed = gi-docgen-2026.1-1-any
installed = giflib-6.1.2-1-armv7h
installed = git-2.53.0-1-armv7h
installed = glib2-2.88.0-1-armv7h
installed = glib2-devel-2.88.0-1-armv7h
installed = glibc-2.43+r5+g856c426a7534-1-armv7h
installed = glycin-2.1.1-1-armv7h
installed = gmp-6.3.0-3-armv7h
installed = gnulib-l10n-20241231-1-any
installed = gnupg-2.4.9-1-armv7h
installed = gnutls-3.8.12-2-armv7h
installed = gobject-introspection-1.86.0-2-armv7h
installed = gobject-introspection-runtime-1.86.0-2-armv7h
installed = gperftools-2.18.1-1-armv7h
installed = gpgme-2.0.1-3-armv7h
installed = graphite-1:1.3.14-6-armv7h
installed = graphviz-14.1.4-2-armv7h
installed = grep-3.12-2-armv7h
installed = groff-1.24.1-1-armv7h
installed = gsettings-desktop-schemas-50.0-1-any
installed = gsettings-system-schemas-50.0-1-any
installed = gsfonts-20200910-6-any
installed = gtest-1.17.0-2-armv7h
installed = gts-0.7.6.121130-5-armv7h
installed = guile-3.0.11-1-armv7h
installed = gzip-1.14-2-armv7h
installed = harfbuzz-14.1.0-1-armv7h
installed = highway-1.3.0-2-armv7h
installed = hwdata-0.406-1-any
installed = iana-etc-20260409-1-any
installed = icu-78.3-1-armv7h
installed = ijs-0.35-7-armv7h
installed = jansson-2.15.0-1-armv7h
installed = jbig2dec-0.20-1-armv7h
installed = jbigkit-2.1-8-armv7h
installed = json-c-0.18-2-armv7h
installed = kbd-2.9.0-1-armv7h
installed = keyutils-1.6.3-3-armv7h
installed = kmod-34.2-1-armv7h
installed = krb5-1.21.3-2-armv7h
installed = l-smash-2.14.5-4-armv7h
installed = lcms2-2.18-1-armv7h
installed = leancrypto-1.7.1-1-armv7h
installed = libarchive-3.8.6-1-armv7h
installed = libasan-15.2.1+r604+g0b99615a8aef-1-armv7h
installed = libassuan-3.0.0-1-armv7h
installed = libatomic-15.2.1+r604+g0b99615a8aef-1-armv7h
installed = libavif-1.4.1-1-armv7h
installed = libcap-2.78-1-armv7h
installed = libcap-ng-0.9.2-1-armv7h
installed = libcups-2:2.4.16-2-armv7h
installed = libdaemon-0.14-6-armv7h
installed = libdatrie-0.2.14-1-armv7h
installed = libde265-1.0.18-1-armv7h
installed = libdeflate-1.25-1-armv7h
installed = libelf-0.194-2-armv7h
installed = libevent-2.1.12-5-armv7h
installed = libffi-3.5.2-1-armv7h
installed = libgcc-15.2.1+r604+g0b99615a8aef-1-armv7h
installed = libgcrypt-1.12.1-1-armv7h
installed = libgfortran-15.2.1+r604+g0b99615a8aef-1-armv7h
installed = libgirepository-1.86.0-2-armv7h
installed = libgomp-15.2.1+r604+g0b99615a8aef-1-armv7h
installed = libgpg-error-1.59-1-armv7h
installed = libheif-1.21.2-2-armv7h
installed = libice-1.1.2-1-armv7h
installed = libidn-1.43-1-armv7h
installed = libidn2-2.3.8-1-armv7h
installed = libisl-0.27-1-armv7h
installed = libjpeg-turbo-3.1.4.1-1-armv7h
installed = libjxl-0.11.2-2-armv7h
installed = libksba-1.6.8-1-armv7h
installed = libldap-2.6.13-1-armv7h
installed = liblsan-15.2.1+r604+g0b99615a8aef-1-armv7h
installed = libmakepkg-dropins-20-1-any
installed = libmpc-1.4.0-1-armv7h
installed = libnghttp2-1.68.1-1-armv7h
installed = libnghttp3-1.15.0-1-armv7h
installed = libngtcp2-1.22.0-1-armv7h
installed = libnsl-2.0.1-1-armv7h
installed = libobjc-15.2.1+r604+g0b99615a8aef-1-armv7h
installed = libp11-kit-0.26.2-1-armv7h
installed = libpaper-2.2.7-1-armv7h
installed = libpng-1.6.57-1-armv7h
installed = libpsl-0.21.5-2-armv7h
installed = libquadmath-15.2.1+r604+g0b99615a8aef-1-armv7h
installed = librsvg-2:2.62.1-1-armv7h
installed = libsasl-2.1.28-5-armv7h
installed = libseccomp-2.6.0-1-armv7h
installed = libsecret-0.21.7-1-armv7h
installed = libsm-1.2.6-1-armv7h
installed = libssh2-1.11.1-1-armv7h
installed = libstdc++-15.2.1+r604+g0b99615a8aef-1-armv7h
installed = libsysprof-capture-50.0-1-armv7h
installed = libtasn1-4.21.0-1-armv7h
installed = libthai-0.1.30-1-armv7h
installed = libtiff-4.7.1-2-armv7h
installed = libtirpc-1.3.7-1-armv7h
installed = libtool-2.6.0-4-armv7h
installed = libtsan-15.2.1+r604+g0b99615a8aef-1-armv7h
installed = libubsan-15.2.1+r604+g0b99615a8aef-1-armv7h
installed = libunistring-1.4.1-1-armv7h
installed = libunwind-1.8.2-1-armv7h
installed = libusb-1.0.29-1-armv7h
installed = libverto-0.3.2-5-armv7h
installed = libwebp-1.6.0-2-armv7h
installed = libx11-1.8.13-1-armv7h
installed = libxau-1.0.12-1-armv7h
installed = libxcb-1.17.0-1-armv7h
installed = libxcrypt-4.5.2-1-armv7h
installed = libxdmcp-1.1.5-2-armv7h
installed = libxext-1.3.7-1-armv7h
installed = libxfixes-6.0.2-1-armv7h
installed = libxft-2.3.9-1-armv7h
installed = libxi-1.8.2-1-armv7h
installed = libxml2-2.15.2-1-armv7h
installed = libxpm-3.5.18-1-armv7h
installed = libxrender-0.9.12-1-armv7h
installed = libxt-1.3.1-1-armv7h
installed = libxtst-1.2.5-1-armv7h
installed = libyuv-r2426+464c51a03-1-armv7h
installed = linux-api-headers-6.19-1-armv7h
installed = lmdb-0.9.35-1-armv7h
installed = lz4-1:1.10.0-2-armv7h
installed = lzo-2.10-5-armv7h
installed = m4-1.4.21-2-armv7h
installed = make-4.4.1-2-armv7h
installed = meson-1.10.2-1-any
installed = mpdecimal-4.0.1-3-armv7h
installed = mpfr-4.2.2-1-armv7h
installed = ncurses-6.6-2-armv7h
installed = netpbm-10.86.49-2-armv7h
installed = nettle-3.10.2-1-armv7h
installed = ninja-1.13.2-3-armv7h
installed = npth-1.8-1-armv7h
installed = openh264-2.6.0-2-armv7h
installed = openjpeg2-2.5.4-1-armv7h
installed = openssl-3.6.2-1-armv7h
installed = p11-kit-0.26.2-1-armv7h
installed = pacman-7.1.0.r9.g54d9411-1-armv7h
installed = pacman-mirrorlist-20260411-1-any
installed = pam-1.7.2-2-armv7h
installed = pambase-20250719-1-any
installed = pango-1:1.57.1-1-armv7h
installed = patch-2.8-1-armv7h
installed = pcre2-10.47-1-armv7h
installed = perl-5.42.2-1-armv7h
installed = perl-error-0.17030-3-any
installed = perl-mailtools-2.22-3-any
installed = perl-timedate-2.35-1-any
installed = pinentry-1.3.2-2-armv7h
installed = pixman-0.46.4-1.1-armv7h
installed = pkgconf-2.5.1-1-armv7h
installed = poppler-data-0.4.12-2-any
installed = popt-1.19-2-armv7h
installed = python-3.14.4-1-armv7h
installed = python-autocommand-2.2.2-9-any
installed = python-babel-2.17.0-3-any
installed = python-certifi-2026.02.25-1-any
installed = python-charset-normalizer-3.4.7-1-armv7h
installed = python-docutils-1:0.22.4-1-any
installed = python-idna-3.11-2-any
installed = python-imagesize-2.0.0-1-any
installed = python-jaraco.collections-5.1.0-3-any
installed = python-jaraco.context-6.1.2-1-any
installed = python-jaraco.functools-4.1.0-3-any
installed = python-jaraco.text-4.0.0-4-any
installed = python-jinja-1:3.1.6-3-any
installed = python-magic-1:0.4.27-6-any
installed = python-mako-1.3.10-4-any
installed = python-markdown-3.10.2-1-any
installed = python-markupsafe-3.0.3-1-armv7h
installed = python-more-itertools-11.0.2-1-any
installed = python-packaging-26.0-1-any
installed = python-pkg_resources-81.0.0-1-any
installed = python-platformdirs-4.9.6-1-any
installed = python-pygments-2.20.0-1-any
installed = python-pytz-2026.1-1-any
installed = python-requests-2.33.1-1-any
installed = python-roman-numerals-py-3.1.0-2-any
installed = python-setuptools-1:82.0.1-1-any
installed = python-smartypants-2.0.2-2-any
installed = python-snowballstemmer-3.0.1-1-any
installed = python-sphinx-9.1.0-1-any
installed = python-sphinx-alabaster-theme-1.0.0-6-any
installed = python-sphinxcontrib-applehelp-2.0.0-5-any
installed = python-sphinxcontrib-devhelp-2.0.0-6-any
installed = python-sphinxcontrib-htmlhelp-2.1.0-5-any
installed = python-sphinxcontrib-jsmath-1.0.1-21-any
installed = python-sphinxcontrib-qthelp-2.0.0-5-any
installed = python-sphinxcontrib-serializinghtml-2.0.0-5-any
installed = python-tqdm-4.67.3-1-any
installed = python-typing_extensions-4.15.0-3-any
installed = python-typogrify-2.1.0-2-any
installed = python-urllib3-2.6.3-1-any
installed = python-wheel-0.46.3-1-any
installed = rav1e-0.8.1-2-armv7h
installed = readline-8.3.003-1-armv7h
installed = sed-4.9-3-armv7h
installed = shadow-4.18.0-1-armv7h
installed = shared-mime-info-2.4-3-armv7h
installed = sqlite-3.53.0-2-armv7h
installed = sudo-1.9.17.p2-2-armv7h
installed = systemd-260.1-1-armv7h
installed = systemd-libs-260.1-1-armv7h
installed = tar-1.35-2-armv7h
installed = texinfo-7.2-1-armv7h
installed = tpm2-tss-4.1.3-1-armv7h
installed = tzdata-2026a-1-armv7h
installed = util-linux-2.42-1-armv7h
installed = util-linux-libs-2.42-1-armv7h
installed = which-2.23-1-armv7h
installed = x264-3:0.165.r3222.b35605a-2-armv7h
installed = x265-4.1-1-armv7h
installed = xcb-proto-1.17.0-4-any
installed = xorg-xprop-1.2.8-1-armv7h
installed = xorgproto-2025.1-1-any
installed = xxhash-0.8.3-1-armv7h
installed = xz-5.8.3-1-armv7h
installed = zlib-1:1.3.2-3-armv7h
installed = zlib-ng-2.3.3-1-armv7h
installed = zstd-1.5.7-3-armv7h
